<html>
<head>
	<title> General Purpose Redirect- Dless </title>
</head>
<body>
<br>
<noscript><a href ='https://chrome.com'> You don't have a supported browser. Click here to install chrome, or feel free to find your own browser</a></noscript>
<p>If you aren't redirected in 3 seconds<noscript> because you don't have a supported browser,</noscript> try again</p>
<script>
const params = new URLSearchParams(window.location.search);
if (params.has('id') == true){
	var id = params.get('id');
	if (id = 'apple-bundles'){
		window.location.replace('https://support.apple.com/en-gb/guide/mdm/mdm90f60c1ce/web');
	} else if (id == 'offc-bundles'){
		window.location.replace('https://offcornerdev.com/bundleid.html')
	};
} else if (params.has('id') == false){
	window.location.replace('https://dless.netlify.app');
};
</script>
</body>
